[Resolvido] Como atualizar o Evolution

editado 2 de outubro em Aplicativos
Olá Pessoal.

Sou novo no Linux Mint 18.2 (Cinnamon) e instalei pelo Gerenciador de Aplicativos o Gerenciador de E-mails Evolution, porém percebi que a versão dele é 3.18.5.2, só que parece que ele tem uma versão mais atualizada. Como faço para atualizar esse programa? Tentei usar o comando:

sudo apt-get update
sudo apt-get upgrade

Mas não atualizou.

Obrigado
Post edited by JMarcos11 on
Rotulado:
·

Comentários

  • editado 15 de setembro
    Não atualiza porque a versão disponível e oficialmente suportada pelo Linux Mint 18.x é a que está no repositório, ou seja, a versão 3.18.5.2. No site oficial do Gnome há como baixar a versão mais atual 3.26, caso você queira deverá ir no site (em inglês) e baixar o pacote para instalação manual, mas fica o alerta: A versão oficialmente suportada pelo Linux Mint 18.x é a 3.18.5.2

    https://wiki.gnome.org/Apps/Evolution

    Existe também uma PPA que você pode adicionar para não ter de fazer a instalação manual, só não sei se esta PPA instala a versão 3.26. Segue link de tutorial (em inglês) ensinando como instalá-la.

    http://sourcedigit.com/20130-install-evolution-email-client-on-ubuntu-16-04/

    Adicionar PPA pode trazer eventuais riscos para o seu sistema operacional.

    Abraço!

    Post edited by Alquintela on
    ·
  • No PPA esta com a versão 3.22.3 para o Ubuntu 16.10.1.

    Para o Ubuntu 14.04.2 que é o mesmo que o Mint usa esta com a versão 3.20.5.

    https://launchpad.net/~gnome3-team/+archive/ubuntu/gnome3-staging/+packages?field.name_filter=evolution&field.status_filter=published&field.series_filter=
    ·
  • editado 16 de setembro
    Se eu fosse você @JMarcos11 manteria a versão padrão do repositório oficial. Existe alguma razão técnica para atualizar? A versão mais nova do Evolution possui algum recurso inédito que seria indispensável para você?
    Se o motivo for medo de que a versão do repositório do Linux Mint esteja defasada no quesito segurança, então fique tranquilo, pois, mesmo com versões mais antigas de programas em nosso repositório, os devs sempre fazem as correções necessárias quando uma falha de segurança é encontrada pela comunidade Linux.

    Abraço
    Post edited by Alquintela on
    ·
  • Olá Alquintela. Na verdade gostei muito do programa e queria conhecer os novos recursos. Como estou usando o meu GMail com sincronização da agenda, para mim seria interessante ter uma versão mais atualizada, pois estou usando como ferramenta principal para agendamentos, troca de e-mails, etc.
    ·
  • Perdão Alquintela. Depois que fui ler seu primeiro post. Seguirei sua dica e permanecerei com a versão suportada pelo Linux Mint.

    Obrigado.
    ·
Entre ou Registre-se para fazer um comentário.